/**
	Buttons
 */
.wp-block-button {
	margin-bottom: 1rem !important;
}
.wp-block-button .wp-block-button__link {
	white-space: nowrap;
	padding: 8px 16px;
	height: 48px;
	color: #fff;
	background-color: #384cfa;
	border-color: transparent;
	border-radius: 8px;
	box-shadow: 6px 12px 16px rgb(3 3 34 / 12%) !important;
}
.wp-block-button .wp-block-button__link:active,
.wp-block-button .wp-block-button__link:hover {
	color: #fff;
	background-color: #3041d5;
	border-color: transparent;
}
.wp-block-button .wp-block-button__link:focus {
	color: #fff;
	background-color: #3041d5;
	border-color: transparent;
	box-shadow: none;
}
.wp-block-buttons > .wp-block-button.wp-block-button__width-25 {
	width: calc(25% - var(--wp--style--block-gap, .5em) * 0.75) !important;
}
.wp-block-buttons > .wp-block-button.wp-block-button__width-75 {
	width: calc(75% - var(--wp--style--block-gap, .5em) * 0.25) !important;
}
.wp-block-buttons > .wp-block-button.wp-block-button__width-50 {
	width: calc(50% - var(--wp--style--block-gap, .5em) * 0.5) !important;
}
.wp-block-buttons.is-layout-flex {
	display: flex;
}
.wp-block-buttons.alignfull > .wp-block-button,
.wp-block-buttons.alignwide > .wp-block-button,
.wp-block-buttons.alignfull > .wp-block-button a,
.wp-block-buttons.alignwide > .wp-block-button a {
	width: 100% !important;
}

/**
	FAQ
 */
.faq-section .accordion-item {
	border: none;
}
.faq-section .accordion-header {
	margin: 0;
}
.faq-section .accordion-header .accordion-button {
	padding-bottom: 0;
	background-color: #fff;
	box-shadow: none;
}
.faq-section .accordion-header .accordion-button span {
	border-bottom: 1px solid #D8DBFB;
	padding: 10px 10px 10px 0;
	margin-left: 10px;
}
.faq-section .accordion-header .accordion-button.collapsed {
}
.faq-section .accordion-body {
	padding: 10px 50px 0;
	color: #7A7A7A;
	background-color: #fff;
}
@media (max-width: 991px) {
	.faq-section .accordion-body {
		padding-right: 0;
		font-size: .9rem;
	}
}

/**
	Bookmaker of the month
 */
.bk_month {
	position: relative;
	text-align: center;
	padding: 40px 20px;
	margin-top: 50px;
	margin-bottom: 50px;
	background: #F8CE63;
	box-shadow: var(--theme-shadow);
	border-radius: var(--theme-rounded);
}
.bk_month > .row {
	align-items: center;
	justify-content: center;
}
.bk_month > .row > div {
	z-index: 1;
}
.bk_month .logo {
	display: flex;
	justify-content: center;
	margin-bottom: 10px;
}
.bk_month .logo img {
	max-width: 120px;
}
.bk_month .block_name {
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
}
.bk_month .description {
	font-size: 14px;
	line-height: 20px;
	padding: 0 50px;
}
.bk_month .bk_month_bg {
	position: absolute;
	left: 20px;
	top: -35px;
}
@media (max-width: 991px) {
	.bk_month .block_name,
	.bk_month .description {
		margin-bottom: 20px;
	}
	.bk_month .bk_month_bg {
		position: absolute;
		left: calc(50% - 114px);
		top: -25px;
	}
}

/**
	Pros / Cons
 */
.pros_cons {
	display: grid;
	grid-template-columns: repeat(2, 385px);
	grid-gap: 32px;
	margin-bottom: var(--theme-block-margin-bottom);
}
.pros_cons .heading {
	display: grid;
	place-items: center;
	height: 52px;
	font-weight: 700;
	background-color: #DAEED9;
	border-radius: var(--theme-rounded);
}
.pros_cons .cons .heading {
	background-color: #ffe7e7;
}
.pros_cons ul {
	list-style: none;
	margin: 16px 0 0;
	padding: 0;
}
.pros_cons ul li {
	position: relative;
	padding: 8px 40px 8px 0;
}
.pros_cons ul li:after {
	content: "";
	position: absolute;
	right: 0;
	top: 10px;
	background-repeat: no-repeat;
}
.pros_cons .pros ul li:after {
	width: 34px;
	height: 25px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='34' height='26' fill='none'%3E%3Cpath fill='%234DAF51' d='M28.809.073c.813-.169 1.6-.034 2.341.293 1.503.663 2.418 1.811 2.7 3.447.008.039.038.073.057.11v1.326c-.108.145-.102.324-.15.487-.213.72-.555 1.373-1.087 1.905-5.377 5.394-10.753 10.788-16.141 16.17-.986.985-2.223 1.341-3.597 1.26-.03-.002-.058-.026-.087-.039.044-.03.085-.073.133-.084.929-.218 1.688-.717 2.355-1.387 5.196-5.212 10.396-10.42 15.596-15.628 1.12-1.122 1.696-2.436 1.46-4.053-.21-1.425-.959-2.47-2.158-3.233-.444-.28-.947-.387-1.422-.574Z'/%3E%3Cpath fill='%2366BA6A' d='M28.809.071c.476.187.978.294 1.421.576 1.2.762 1.949 1.808 2.158 3.233.237 1.617-.338 2.93-1.46 4.053-5.199 5.208-10.4 10.417-15.596 15.628-.667.669-1.426 1.17-2.354 1.387-.05.011-.09.055-.134.084a4.518 4.518 0 0 1-2.644-1.315c-2.946-2.954-5.902-5.899-8.838-8.864C.077 13.555-.313 11.983.254 10.25S2.076 7.476 3.872 7.2c1.455-.224 2.756.208 3.813 1.257 1.73 1.718 3.448 3.45 5.172 5.177.444.445.65.444 1.1-.008 4.04-4.047 8.08-8.093 12.117-12.142C26.838.717 27.717.19 28.809.07Z'/%3E%3C/svg%3E");
}
.pros_cons .cons ul li:after {
	width: 25px;
	height: 25px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='26' fill='none'%3E%3Cpath fill='red' d='M0 3.423V3.03c.02-.053.05-.104.057-.159.062-.417.231-.787.52-1.09.395-.416.794-.83 1.218-1.215C2.285.12 2.872-.059 3.54.031c.547.073.978.34 1.359.722 2.478 2.483 4.96 4.962 7.44 7.441.078.079.162.152.301.283.083-.116.14-.22.22-.3 2.454-2.46 4.911-4.916 7.368-7.373.081-.081.163-.163.248-.239.852-.756 2.09-.756 2.928.018.402.372.792.761 1.164 1.164.464.502.65 1.101.555 1.787-.075.536-.337.963-.713 1.338-2.476 2.472-4.948 4.948-7.426 7.42-.085.084-.206.133-.31.198l.024.139c.091.067.194.124.274.204 2.447 2.443 4.892 4.888 7.337 7.334.098.098.198.196.29.301.744.85.743 2.078-.02 2.909-.377.41-.786.789-1.178 1.185-.619.627-1.789.692-2.45.327a3.23 3.23 0 0 1-.696-.536 3118.68 3118.68 0 0 1-7.389-7.387c-.085-.085-.135-.206-.201-.31l-.155.004c-.067.103-.118.222-.203.307-2.483 2.489-4.983 4.96-7.448 7.466-.856.871-2.416.902-3.232-.006-.295-.329-.622-.629-.935-.941a2.24 2.24 0 0 1-.611-1.075C.056 22.31.027 22.21 0 22.107v-.393c.013-.02.036-.04.039-.061.073-.61.403-1.069.828-1.492 2.445-2.434 4.88-4.877 7.323-7.313.085-.085.204-.136.308-.202v-.154c-.103-.067-.222-.118-.307-.203C5.719 9.824 3.253 7.354.78 4.888c-.331-.331-.588-.7-.698-1.162C.059 3.623.028 3.523 0 3.423Z'/%3E%3C/svg%3E");
}
@media (max-width: 991px) {
	.pros_cons {
		grid-template-columns: none;
	}
}

/**
	Блок перелинковки
 */
.link_block {
	margin-bottom: var(--theme-block-margin-bottom);
}
.link_block .links-list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(290px, .3fr));
	gap: 32px;
	padding: 0;
	margin: 0;
	list-style: none;
}
.link_block .links-list > li {
	display: flex;
	flex-direction: column;
	padding: 12px;
	gap: 16px;
	border-radius: 16px;
	border: 1px solid #EBEBEB;
	background-color: #FFFFFF;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
.link_block .links-list > li:hover {
	box-shadow: var(--theme-shadow);
}
.link_block .links-list > li .image {
	width: 100%;
	border-radius: 16px;
	border: 1px solid #EBEBEB;
	overflow: hidden;
}
.link_block .links-list > li a {
	display: flex;
	flex-direction: column;
	gap: 16px;
	text-decoration: none;
}
.link_block .links-list > li .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.link_block .links-list > li .content {
	font-size: 16px;
	line-height: 24px;
	color: #3A3F50;
}
@media (max-width: 991px) {
	.link_block .links-list {
		grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
	}
	.link_block .links-list > li {
		width: -webkit-fill-available;
	}
}

/**
	Author
 */
.author-block {
	display: grid;
	grid-template-columns: auto 1fr 200px;
	grid-template-areas:
        "avatar name page_info"
        "avatar comment page_info";
	grid-column-gap: 16px;
	padding: var(--theme-block-padding);
	margin-bottom: var(--theme-block-margin-bottom);
	align-items: center;
	background-color: #fff;
	border-radius: var(--theme-rounded);
	box-shadow: var(--theme-shadow);
}
.author-block .avatar {
	grid-area: avatar;
}
.author-block .avatar img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}
.author-block .name {
	grid-area: name;
	font-weight: 700;
}
.author-block .comment {
	grid-area: comment;
	font-size: .8rem;
	line-height: 1.3;
	color: var(--bs-gray-600);
}
.author-block .page_info {
	grid-area: page_info;
	font-size: .7rem;
	text-align: right;
	line-height: 1.2;
	color: var(--bs-gray-600);
}
@media (max-width: 991px) {
	.author-block {
		grid-template-columns: auto 1fr auto;
		grid-template-areas:
        "avatar name page_info"
        "comment comment comment";
		grid-row-gap: 8px;
		padding: var(--theme-block-padding-mob);
	}
}

/**
	Pay Table
 */
.pay-table .link {
	display: flex;
	align-items: center;
	gap: 8px;
	font-weight: 600;
	line-height: normal;
}
.pay-table .link .icon img {
	height: 12px;
	width: auto;
}


/**
	About team
*/


.about_our_team {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
	gap: 24px;
	padding: 0;
	margin: 0;
	list-style: none;
}
.about_our_team > li {
	border-radius: 24px;
	border: 1px solid #EBEBEB;
	background-color: #FEFFFF;
}
.about_our_team > li .team_member-top {
	display: flex;
	gap: 16px;
	align-items: flex-start;
	padding: 16px;
	border-bottom: 1px solid #EBEBEB;
}
.about_our_team > li .team_member-top a .image {
	width: 88px;
	height: 88px;
	border-radius: 8px;
	overflow: hidden;
}
.about_our_team > li .team_member-top a .image img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.about_our_team > li .team_member-top_info {
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.about_our_team > li .team_member-top .name {
	font-weight: 700;
	line-height: normal;
}
.about_our_team > li .team_member-top .position_at_work {
	font-size: 14px;
	line-height: 20px;
}
.about_our_team > li .team_member-top .social {
	display: flex;
	gap: 10px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.about_our_team > li .team_member-top .social a {
	cursor: pointer;
}
.about_our_team > li .team_member-top .social a svg path {
	fill: #384CFA;
}
.about_our_team > li .description {
	font-size: 16px;
	line-height: 24px;
	padding: 16px;
	color: #3A3F50;
}
@media (max-width: 991px) {
	.about_our_team {
		display: flex;
		flex-direction: column;
		gap: 12px;
	}
	.about_our_team > li {
		width: 100%;
	}
}
